<?php
/**
 * No Results page
 *
 * @package property_dealer
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'property-dealer' ),
		'panel' => 'property_dealer_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'property_dealer_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','property-dealer'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'property_dealer_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'property_dealer_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','property-dealer'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'property_dealer_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','property-dealer'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'property_dealer_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'property_dealer_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','property-dealer'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);